/* 
 * File:  
 * Author: JF
 *
 * Created on November 30, 2018, 7:33 PM
 */

#ifndef TC77_H
#define	TC77_H
#include "define.h"

int TC77Configure();
float TC77GetActualTemp();
short TC77GetDeviceID();


#endif	/* TC77_H */

